body {font-size: 100%; padding: 0 8px 0 8px; background-color:#FFFFFF;}
#content img{width:100% !important; height:auto !important;}
#content iframe{width:100% !important;}

.login {display:none;}
.apply {display:none;}
.join {display:none;}
#SearchPageTitle {display:none;}

#logo {margin:0; float:none; top:0;}

#masthead {height:333px;}

#masthead .Canvas  {width:70%;}
#masthead .Canvas li {width:100%;}
#masthead .SearchDropdown {width:100%; float:left; }
#masthead p {background-size: 100% auto;}

/*#heroProductRoller {min-height:230px;}*/

.whiteArticle {display:none;}

.latestCampaign{ width:300px;}

.greenArticle, .advertisment {width:100%;}
.greenArticle {margin-top:8px;}
.greenArticle img {width:100%; height:auto}
.specialOfferArticle {height:auto;}
#productInfoContainer {height:auto;}
#productInfoContainer .prodImg img {width: auto; height: 200px}
.specialOfferArticle, .productArticle, #productInfoContainer {height: auto; }	

#content .section .greenArticle a.title {height:auto}
#content .greenArticle .title, #content .specialOfferArticle .title, #content .productArticle .title {height:auto; padding-bottom:10px;}

.clearArticle {clear:both; display:block; width:100%; height:auto; margin-top:8px;}
.clearArticle img {width:100%; height:auto}
.noMargin {padding-top:12px;}
.minHeight {min-height: 0; padding-bottom: 5px;}

.specialOfferArticle, .productArticle,#productInfoContainer {width:100%; margin-top:12px;}
#productInfoContainer .prodImg {width:100%; height:auto;}
#productInfoContainer .prodInfo {padding-bottom:8px;}
#productInfoContainer .prodImg img {height:auto; width:50%;}
.whiteArticle {display:none;}
.specialOfferInfoContainer {width:100%; height:auto}
.specialOfferInfoContainer .prodImg a img {width:100%; height:auto}

#partnersCarouselContainer{display:none;}
.Advert728x90{display:none;}

.advertisment{width:100%; height:auto;}
.Advert300x250{width:100%; height:auto;}
.advertisment div.Advert300x250 a img {width:100%; height:auto;}
.advertisment div.Advert300x250 {margin-top:12px;}

/* Internal Pages */
.panel300, .panel340, .panel550, .panel590, .panel920 {width:100%; margin:0; padding:0;}
.listing img, #imagePanel img, .resource article img {width:100%; height:auto;}
.advertisment, .Advert300x250, .Advert300x125, .Advert300x600, .Advert728x90, .Advert728x90_B2B, .Advert468x60 {display:none;}
h2{
	width:100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;	
}

#MobileFeaturedProductsHeader {display:block;}
#featuredImage {width:100%; }
#featuredImage img {width:265px !important;}
#featuredProductRoller {width:100%; height: auto; min-height:160px; float:0; margin:0 1px 10px 1px; overflow:auto;}

.new-line {width:100%; height:auto;}
.new-line-info {width:100% !important; height:auto; padding-bottom:10px;}
.new-line img {width:100%; height:auto;}
.no-new-line {width:100%; height:auto;}
.no-new-line-info {width:100% !important; height:auto; padding-bottom:10px;}
.no-new-line img {width:100%; height:auto;}
#socialMediaShare {width:100%; height:auto;}
#socialMediaStats {float:left; width:100%; height:auto; padding:10px; margin-top:10px;}
#likeMe {margin: 3px 0 0; width: 94px;}
.resource article div {width:100%;}
.listing div {width:100%;}

#mapCanvas {width:100% !important;}
.smallForm label, .panel590 .loginForm label.label {width:100%; text-align:left;}
.smallForm input.textbox, .panel590 .loginForm input.username, .panel590 .loginForm input.password, .panel590 .loginForm .password-overlay {width:100%;}
.smallForm textArea {width:100%;}

#relatedPanel, .relatedPanel {display: none;}
.og-expander {position: relative !important;}
#content .section ul.og-grid li ul li {float:0;width:100% !important;}

.for-business-image a img {width:100%;}
#ForBusinessTextRight, #ForBusinessTextLeft {float:0; width:100%;}
.for-business-content div div{float:0 !important; width:100% !important;padding-bottom:8px;}
#content .two-column-main{width:100%;margin:0;}
#content .vertical-article, #content .vertical-article-image, #content .vertical-article-image a img, #content .vertical-article-image-right, #content .vertical-article-image-right a img {width:100%; height:auto;}
#content .vertical-article-content {width:100%;}

.panel590 p{font:inherit !important;}
#content .ICNSearchBox, #content .ICNSearchBox .title, .ICNSearchFieldsContainer, #content .ICNSearchBox .OpportunitiesContainer {float:0; width:100%; border:0; margin:0; padding-left:0; padding-right:0;}
.form .SupplierSearch .form-select-container, .form .OpportunitiesSearch .form-select-container {width:100% !important;}
.form .SupplierSearch .form-item input, .form .OpportunitiesSearch .form-item input {width:100% !important; padding-left:5px !important;}
.form .SupplierSearch .form-item select, .form .OpportunitiesSearch .form-item select{width:110% !important;} /* Dynamic hide drop down button */
.form .SupplierSearch div.narrow, .form .OpportunitiesSearch div.narrow {width:100% !important;}
.form .SupplierSearch div.narrow .form-select-container, .form .OpportunitiesSearch div.narrow .form-select-container {width:100% !important;}
.form .SupplierSearch .form-item select.narrow, .form .OpportunitiesSearch .form-item select.narrow{width:110% !important;} /* Dynamic hide drop down button */
.form .SupplierSearch .greenLargeButton, .form .OpportunitiesSearch .orangeLargeButton {padding-top:8px !important; padding-bottom:8px !important;}

#ICNSearchBoxes .specialOfferArticle{width:100%;}
#ICNSearchBoxes .specialOfferInfoContainer{width:100%; height:auto; border:0;}

#content div.panel590 .SearchForm {display:none;}
#content #B2BPortal .SearchForm{width:100%; padding-left:0;}
#content #B2BPortal .SearchText{width:100%; padding-left:0; padding-right:0;}
#content #B2BPortal .SearchTextbox {width:100% !important;}
#content #B2BPortal .SearchDropdown{width:100%;}
#content #B2BPortal .Value{box-sizing:border-box;width:100%;}
#content #B2BPortal .Value span{box-sizing:border-box;width:100%;padding-left:10px; padding-right:0;}
#content #B2BPortal .SearchButton{width:100%; padding-top:8px; padding-bottom:8px; font-size: 1.1em;}


#content .section ul.og-grid li {display:inline !important;}
.categoryTitle {text-align:left;}
.og-expander {overflow:visible !important; background:none !important;}
.og-grid li > a, .og-grid li > a img {width:135px;}
.og-expander-inner ul li a{width:100%;}
.og-expander{height:100% !important;}
.categoryTitle{font-size:inherit !important;}
.categorySection h3{font-size:1.5em !important;}

.form label{text-align:left !important;}
.form input, .form select, .form textarea{width:110% !important;padding:0 !important;}
.actions-checkbox-long input{width:0 !important;}
.form div.form-select-container{width:100% !important;}
.form .actions-checkbox-long{margin-left:0 !important; width:100% !important;}
.form .actions-checkbox-long label{width:90% !important; font-size:inherit !important; line-height:1em !important;}
.form .actions-checkbox-long input{margin: 5px 15px 0 0 !important;}
.panel300 h1{float: none !important;}

.hugeGreenDynamicButton{display:block !important; width:100% !important; margin-top:5px !important;}

.panel590 .password-overlay {top:116px !important; left:0 !important;}

#content .pinIt a img {width: 40px !important;}
#highlightedImage {width:100%; height:auto;}

.result {height:auto;}
.result div {width:70%}
/*.result div.thumbnail {height:auto; width: 100%;}*/
#content .result img {width: 50px !important; display:inline;}

.newProductResult, .specialOfferResult{width:100%;}

.mobileHide {display:none;}